<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://s0.2mdn.net/ads/studio/Enabler.js"></script>
    <meta name="ad.size" content="width=728,height=90" />
    <title>Flip Banner</title>
    <script type="text/javascript">
        var clickTag = "https://www.tigo.com.bo/planes?utm_source=accurate&utm_medium=display&utm_campaign=bo-co-b2c-hom-television-planesduonavidad-impressions-accurate&utm_content=abierto-impressions&utm_term=banner-1";
    </script>
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
        }

        .flip-cardw {
            background-color: transparent;
            width: 728px;
            height: 90px;
            margin-bottom: 15px;
        }

        .flip-card-inner {
            position: relative;
            width: 100%;
            height: 100%;
            text-align: center;
            transition: transform 0.6s;
            transform-style: preserve-3d;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        }

        .flip-cardw:hover .flip-card-inner {
            transform: rotateY(180deg);
        }

        .flip-card-front,
        .flip-card-back {
            position: absolute;
            width: 100%;
            height: 100%;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }

        .flip-card-front {
            background-color: #fff;
            color: black;
        }

        .flip-card-back {
            background-color: white;
            color: white;
            transform: rotateY(180deg);
        }

        img {
            width: 100%;
            height: 100%;
        }
    </style>
</head>

<body>
    <div style="text-align: center;">
        <div class="flip-cardw">
            <div class="flip-card-inner">
                <div class="flip-card-front">
                    <img src="images/FLIP-BANNER-7.jpg" alt="Avatar" />
                </div>
                <div class="flip-card-back">
                    <a href="javascript:window.open(window.clickTag)" target="">
                        <img class="ariadna" src="images/FLIP-BANNER-8.jpg" width="100%" alt="" />
                    </a>
                </div>

            </div>
        </div>
    </div>
</body>

</html>